Subject: Re: sunday

From: Alvin Leung <[email-masked]>
Date: Tue, 15 Dec 1998 07:11:27 -0800 (PST)

No problem.  We can go see a movie, when you work here.

Alvin

Smoke me a kipper.
I'll be back for breakfast.

On Mon, 14 Dec 1998, Saleh Elmohamed wrote:

> Alvin,
> 
> Hi. Sorry, couldn't make it to your place in Sunday.
> I kind of left the hotel a little late for the airport.
> When I got there I had some time left which I killed
> looking for my jacket. Luckily, they kept it in
> a closet there.
> 
> Will talk to you later.
> 
> -Saleh
> 
> 
> 
> 
>